﻿@charset "utf-8";
/* CSS Document */

#series-main {
	margin-top: 15px;
	clear: both;
	/* reset font-size to be larger (making this inconsistent with the rest) */
	font-size: 16px;
	line-height: 24px;
}
h1.product-title {
	margin-bottom: 8px;
}
#series-main #mainContent ul li {
    margin-bottom: 13px;
}




#mainContent .internal {
	margin-bottom: 2em;
}
#mainContent .internal li {
	display: inline;
}
#mainContent .addReview {
	border: 0;
	border-top: 1px solid #D1E4F5;
	border-bottom: 2px solid #D1E1F8;
	margin: 1em 0;
	padding: 1em 0 0;
}
#mainContent .addReview fieldset {
	border: 0;
	width: 440px;
	padding: 10px;
	float: left;
}
#mainContent .addReview p {
	margin-bottom: 2em;
}
#mainContent .addReview label {
	display: block;
}
#mainContent .addReview label .note {
	display: block;
	font-size: .8em;
}
#mainContent .addReview  .personal p {
	width: 90%;
}
#mainContent .addReview .personal input {
	font-size: 1.5em;
	padding: .25em;
	width: 100%;
	border: 1px solid #666;
}
#mainContent .addReview .review {
	width: 100%;
	border: 1px solid #666;
}
#mainContent .addReview .preview {
	float: right;
}
#mainContent br {
	clear: none;
}



#seriesDetails ul.pdfs {
	margin: 0 20px;
}
#seriesDetails ul.pdfs img {
	float: right;
	padding: 10px 10px 14px 10px;
	background-image: #fff url(/siteelements2/img/common/pdf-shadow.gif) no-repeat bottom left;;
	border-top: 1px solid #F1F1F1;
}
#seriesDetails ul.pdfs li {
	clear: both;
}
#seriesFeatures {
	float: left;
	clear: right;
	width: 180px;
	margin-left: 20px;
	margin-bottom: 10px;
}
#seriesFeatures li {
	list-style-position: outside;
	margin-left: 1.5em;
}
#seriesFeatures #purchase li {
	margin-left: 0;
}
#imgPreview {
	float: left;
	clear: left;
	width: 124px;
	margin-left: 10px;
}
#imgPreview img {
	padding: 8px 8px 16px 8px;
	background: url(/siteelements2/img/common/series-shadow.gif) no-repeat bottom left;
	border-top: 1px solid #F1F1F1;
}
#imgPreview ul {
	list-style: none;
	margin: 0;
}
#imgPreview .prev {
	float: left;
}
#imgPreview .next {
	float: right;
}
#purchase {
	list-style: none;
	float: right;
	font-size: 1.1em;
	margin-top: 10px;
	background: url(/siteelements2/img/primary/series-see-button-wide-left2.gif) no-repeat left top;
}
#purchase li {
	background: url(/siteelements2/img/primary/series-see-button-wide-right2.gif) no-repeat right top;
}
#purchase li a {
	display: block;
	padding: 5px 12px 5px 12px;
	color: #fff;
	text-decoration: none;
}
#purchase li a:hover {
	color: #83a7d0;
}
#seriesAuthors {
	padding: 10px;
}
#seriesDetails p {
	clear: both;
}
#purchase .buy {
}
#purchase .buy a {
	display: block;
	margin: 0 4px;
	background: #043872 url(/siteelements2/img/primary/series-see-button-bg.gif) repeat-x;
}

p.vat {
	font-size: .8em;
	padding-bottom: 4em;
}
table.products {
	border-collapse: collapse;
	margin-bottom: 2em;
}
table.products thead th {
	text-align: left;
	padding: 5px 20px 5px 5px;
	color: #516B90;
}
table.products thead th,
table.products tbody td {
	padding: 5px 15px;
	border-bottom: 1px solid #D0E1F5;
}
table.products .price {
	text-align: right;
}
table.products tbody td {
	color: #090;
	background: #fff url(/siteelements2/img/common/buy-colbg.gif) repeat-y top right;
}
table.products tbody td.pic,
table.products tbody td.addtobasket {
	background-image: none;
}
table.products tbody td.amount {
	text-align: center;
}
table.products tbody td.amount input {
	width: 2em;
	padding: .25em;
	border: 1px solid #bdbdbd;
}
table.products tbody td.stock {
	color: #090;
	width: 120px;
}
table.products tbody td.stock em {
	color: #c33;
	font-style: normal;
}
table.products tbody td.pic img {
	padding: 5px 5px 15px 5px;
	background: #fff url(/siteelements2/img/common/buy-bg.gif) no-repeat bottom left;
	border-top: 1px solid #F1F1F1;
}
table.products tbody td.price {
	color: #333;
}
table.products tr.checkout td {
	border-bottom: 0;
	background-image: none;
	padding-top: 10px;
	text-align: right;
}
.filter {
	width: 45%;
	float: right;
	padding-right: 5%;
}
.filter {
	text-align: right;
}
.filter span {
	background-color: #F1F1F1;
	padding: 10px;
}
.filter span.all {
	border-right: 1px solid #D9D9D9;
}
#FindOutMore {
	font-size: 90% !important;
}

/* ----- SERIES NAV (TABS AND BACK LINK) ----------- */
#branding + #series-nav { 
	position: relative;
	z-index: 999 !important;
}
#series-nav ul.sys_simpleListMenu {
	display: none;
	list-style: none;
	position: relative;
	overflow: visible;
	width: 100%;
}
#series-nav ul.sys_simpleListMenu:after {
	content: "";
    display: block; 
    clear: both; 
}
#series-nav li {
	list-style: none;
	position: relative;
	display: block;
	margin-bottom: 1px;
}
#series-nav li a,
#series-nav li a:visited {
	display: block;
	text-decoration: none;
	color: #333333;
	font-size: 15px;
	margin: 0;
	line-height: 18px;
	display: block;
	position: relative;
	cursor: pointer;
	padding: 11px 16px;
	background: #eeeeee;
}
#series-nav li a span { 
}
#series-nav li a:hover {
	background: #005A70;
	color: #ffffff;
}
	
/* nav ACTIVE state */
#series-nav li div.sys_selected.sys_currentitem a,
#series-nav li div.sys_selected.sys_currentitem a:visited,
#series-nav li div.sys_selected.sys_currentitem a:hover {
	color: #ffffff;
	background: #003057;
}

/* Make the tabs responsive */
#series-nav #series-nav-mobile-head {
	display: block;
	position: relative;
	color: #ffffff;
	background: #003057;
	font-size: 15px;
	margin: 0;
	line-height: 18px;
	display: block;
	position: relative;
	cursor: pointer;
	padding: 11px 16px;
	margin-bottom: 1px;
}
#series-nav #series-nav-mobile-head.toggle-menu + ul.sys_simpleListMenu { /* show menu */
    display: block;
}
#series-nav #series-nav-mobile-head:after {
    position: absolute;
    font-size: 18px;
    content: '\f054';
    font-family: "FontAwesome";
    right: 12px;
    top: 11px;
    -webkit-transition: -webkit-transform .40s ease;
    transition: transform .40s ease;
}
#series-nav #series-nav-mobile-head.toggle-menu:after {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

/* Back to series button */
#branding + #series-nav .sys_backToSeriesHomeLink {
	display: none; /* hide on mobs */
	margin-top: -90px;
	margin-left: 20px;
	margin-bottom: 20px;
	min-height: 44px;
	z-index: 999;
}
.sys_backToSeriesHomeLink a:before {
	position: inline-block;
    content: '\f104' !important;
    font-family: "FontAwesome";
    padding-right: 10px;
}
.sys_backToSeriesHomeLink a {
	display: inline-block; 
	margin: 0;
	padding: 10px 15px;
	border: solid 1px #005A70;
	background: #ffffff;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
}
.sys_backToSeriesHomeLink a:hover {
	background: #005A70;
	color: #ffffff;
}
/* End */





.sys_visit-series {
	position: absolute;
	bottom: 2px;
	left: 80px;
	height: 36px;
	width: 326px;
}
/* @end */


/* @group main content styles */
/* main layout for columns on SERIES page */

#promos {
	border-top: solid 1px #c8c8c8;
	margin-top: 25px;
	padding-top: 30px;
}
#promos img {
	margin: 0 20px 20px 0;
}
#promos p {
	display: inline;
}
#seriescontent {
	width: 730px;
	float: left;
	margin: 20px 0 50px 0;
}
#seriescontent .sys_content {
	width: 345px;
	float: left;
}
#seriescontent .sys_teasers {
	width: 357px;
	float: right;
	padding: 96px 0 20px 0;
	margin: 0 -8px 0 0;
}

#seriescontent .sys_complete-series {
	background: url(/siteelements2/img/common/series.gif) 0 0 no-repeat;
	padding: 2px 0 1px 22px;
	margin: 0 0 0 2px;
	text-transform: uppercase ;	
	color: #999;
	font-size: 1.2em;
}
.sys_grey-line {
	border-bottom: 1px solid #ccc;
	margin: 0;
	height: 1px;
	width: 735px;
	width: 100%;
	margin:10px 0 18px 0;
}
.sys_grey-line-full {
	border-bottom: 1px solid #ccc;
	margin: 0;
	height: 1px;
	width: 970px;
	margin:0 0 18px 0;
}

.sys_content img.sys_evaluation {
	margin: 4px 0 18px 0;	
}

.sys_seriesIncludesList {
    padding-left: 17px;
    padding-right: 8px;
}
.sys_OverviewSecondaryContentWrapper .sys_box-yellow blockquote p {padding-left:20px;} 


/* ----------------------------------- */
/* ------------ BOXES ---------------- */
/* ----------------------------------- */
.sys_box-blue,
.sys_box-yellow {
	position: relative;
	clear: both;
	margin: 0 0 26px 0;
	border: 1px solid #c8c8c8;
}
.sys_box-blue h4,
.sys_box-yellow h4 {
	background: #f1f1f1;
	padding: 12px 20px;
	font-size: 20px; /* mobile size */
	margin: -1px -1px 0 -1px;
}
.sys_box-blue ul,
.sys_box-yellow ul {
	margin: 0 0 5px 0;
    padding: 0;
    overflow: hidden;
    list-style-position: inside;
}
.sys_box-blue ul li,
.sys_box-yellow ul li {
    list-style: none;
    position: relative;
    margin: 0 0 10px 18px;
    padding: 0;
}
.sys_box-blue ul li:before,
.sys_box-yellow ul li:before {
    position: absolute;
    font-family: 'FontAwesome';
    content: "\f111";
    color: #007fa3; 
    font-size: 6px;
    left: -18px;
    top: 1px;
}
.sys_box-blue .sys_list-nobullets ul li:before,
.sys_box-yellow .sys_list-nobullets ul li:before {
    content: none;
}
.sys_box-blue dl, 
.sys_box-yellow dl {
	margin: 10px 8px 10px 15px;	
	line-height: 1.45em;
}
.sys_box-blue dd,
.sys_box-yellow dd {
	float: left;
	font-weight: bold;
	clear: both;
}
.sys_box-blue dt,
.sys_box-yellow dt {
	float: left;
	clear: both;
}

.sys_box-blue blockquote, 
.sys_box-yellow blockquote {
	margin-left: 20px;
	position: relative;
}
.sys_box-blue blockquote:before, 
.sys_box-yellow blockquote:before {
	position: absolute;
	left: 0;
	top: 20px;
    content: "\f10d";
    font-family: "FontAwesome";
    font-size: 30px;
    color: #007fa3;
}

.sys_box-blue .sys_boxcontent,
.sys_box-yellow .sys_boxcontent {
	padding: 20px 20px 10px 20px;
}
.sys_box-blue .sys_boxcontent + .sys_boxcontent,
.sys_box-yellow .sys_boxcontent + .sys_boxcontent {
	border-top: solid 1px #c8c8c8;
	padding: 20px 20px 20px 20px;
}

.sys_box-blue .sys_boxcontent img,
.sys_box-yellow .sys_boxcontent img {
	/* make images responsive down, but not up */
	max-width: 100%;
	height: auto;
}

/*BASKET & ORDER STYLES*/
.sys_blue-contain,
.sys_blue-contain-basket {
    background: #f1f1f1;
    margin: 0 0 26px;
    padding: 20px;
    position: relative;
    text-transform: capitalize;
}

.sys_blue-contain-basket label {
    padding-right: 4px;
}
#series-main .sys_blue-contain-basket .sys_add-basket {
	margin: 0 0 16px;
}
#series-main .sys_blue-contain .sys_order a:before,
#series-main .sys_blue-contain-basket .sys_add-basket a:before {
    display: inline-block;
    padding-right: 5px;
    content: "\f105";
    font-family: "FontAwesome";
    font-size: 22px;
}
#series-main .sys_blue-contain .sys_order a,
#series-main .sys_blue-contain-basket .sys_add-basket a {
    margin: 0;
    display: block;
    color: #000000;
    font-size: 22px;
    line-height: 1;
    background: #fdb735;
    text-align: center;
    padding: 13px 0;
    font-weight: 600;
    text-decoration: none;
}
#series-main .sys_blue-contain .sys_order a:hover,
#series-main .sys_blue-contain-basket .sys_add-basket a:hover {
	background: #005a70;
	color: #ffffff;
}
.sys_blue-contain-basket select {
    border: solid 1px #126579;
    padding: 2px;
}

/*ORDER EVALUATION COPY & TRY BEFORE YOU BUY STYLES*/
#series-main .sys_blue-contain-basket .sys_evaluation-contain p {
    margin: 20px 0;
    padding: 20px 0 0 0;
    font-size: 16px;
    border-top: solid 1px #ffffff;
}
#series-main .sys_box-blue .sys_evaluation a:before,
#series-main .sys_blue-contain-basket .sys_evaluation-contain .sys_order-copy a:before {
    display: inline-block;
    padding-right: 5px;
    content: "\f105";
    font-family: "FontAwesome";
    font-size: 16px;
}
#series-main .sys_box-blue .sys_evaluation a,
#series-main .sys_blue-contain-basket .sys_evaluation-contain .sys_order-copy a {
    display: block;
    border: solid 1px #005a70;
    background: #ffffff;
    color: #005a70;
    text-align: center;
    font-size: 16px;
    line-height: 1;
    padding: 13px 0;
    margin: 0;
    font-weight: bold;
    text-decoration: none;
    text-transform: capitalize;
} 
#series-main .sys_box-blue .sys_evaluation a:hover,
#series-main .sys_blue-contain-basket .sys_evaluation-contain .sys_order-copy a:hover {
	background: #005a70;
	color: #ffffff;
}

/* YOU MAY ALSO LIKE STYLES*/
.sys_product_youmayalsolike {
	padding: 20px 20px 0 20px;
}
.sys_product_youmayalsolike .blue-line {
	display: none;
}
.sys_product_youmayalsolike .sys_pearson-listing-control .sys_datarepeatercontrol {
	margin: 0;
}
.sys_product_youmayalsolike .sys_subitem  {
    margin: 0 -20px 20px -20px;
    padding: 20px 20px 0 20px;
    width: 100%;
    border-top: 1px solid #c0c0c0;
}
.sys_product_youmayalsolike .sys_subitem:first-child {
    padding-top: 0;
    border: 0 none;
}
.sys_product_youmayalsolike .sys_subitem h3.sys_pearson-listing-subheading {
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    margin: 0 0 15px 0;
    
}
.sys_product_youmayalsolike .sys_subitem .sys_thumbnail {
    background: #e2dcd3;
    margin: 0 20px 15px 0;
    float: left;
    width: 70px;
    font-size: 10px;
    line-height: 1.4;
}
.sys_product_youmayalsolike .sys_subitem .sys_price {
    float: left;
    font-weight: bold;
    margin-bottom: 10px;
}
.sys_product_youmayalsolike .sys_subitem .sys_price dl dt.sys_productprice {float:left; margin-right: 4px;}
.sys_product_youmayalsolike .sys_subitem .sys_price dl dd.sys_productprice.sys_price_individualproduct { float:left;}   
    
.sys_product_youmayalsolike .sys_subitem dt.sys_summary-description {
    display: none;
}
.sys_product_youmayalsolike .sys_subitem dd.sys_summary-description {
    clear: both;
    float: none;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}
.sys_product_youmayalsolike .sys_subitem dd.sys_summary-description a {
    display: block;
    margin-top: 5px;
}

/* ALSO APPEARS IN */
.sys_box-yellow table {
	margin: 20px;
	font-size: 16px;
}
.sys_box-yellow table td {
	padding: 0 0 12px 0;
}
.sys_box-yellow table td.sys_price {
	text-align: right;
	font-weight: 600;
}

/* --------- /BOXES -------------*/







/* @end */
/* @group individual page styles */
/* individual page styles */
#individualcontent {
	width: 967px;
	float: left;
	margin: 20px 0 50px 0;
}
#individualcontent .sys_content {
	width: 575px;
	float: left;
}
#individualcontent .sys_content h1  {
	color: #506b90;
	font-size: 2.5em;
	font-weight: normal;
	padding: 0 0 10px 0;
	margin: 0;
}
#individualcontent .sys_teasers {
	float: right;
	padding: 66px 0 20px 0;
	margin: 0 -5px 0 0;
}
#individualcontent .sys_review a {
	background: url(/siteelements2/img/common/write-review.jpg) 0 0 no-repeat;
	width: 186px;
	height: 40px;
	display: block;
	text-indent: -9999em;
	margin: 18px 0 18px 0;
}
#individualcontent .sys_review a:hover {
	background: url(/siteelements2/img/common/write-review.jpg) 0 -40px no-repeat;
}
#individualcontent h2, #individualcontent h3 {
	color: #506b90;
	font-size: 1.85em;
	padding: 0 0 8px 0;
	margin: 20px 0 0 0;	
}
.sys_basket-left {
	background: url(/siteelements2/img/common/basket-left.jpg) 0 0 no-repeat;
	position: absolute;
	bottom: -1px;
	left: -1px;
	width: 10px;
	height: 9px;
}
.sys_basket-right {
	background: url(/siteelements2/img/common/basket-right.jpg) 0 0 no-repeat;
	position: absolute;
	bottom: -1px;
	right: -1px;
	width: 9px;
	height: 9px;
}
/* @end */
/* @group quick details */
/*STANDARD PRODCUT STYLES*/

#series-main a {
    font-weight: 600;
    text-decoration: underline;
}

/* --------------------------------------- */
/* -------- PRODUCT DETAIL STYLES -------- */
/* --------------------------------------- */
#ProductMainContents1 .sys_content {
    width: auto;
    font-size: 14px;
    line-height: 1.4;
}
#ProductMainContents1 .sys_content #quick-details {
    margin-bottom: 25px;
}
#ProductMainContents1 .sys_content #quick-details:after { /* clear floats */
   content: "";
   display: block; 
   clear: both; 
}
#ProductMainContents1 #quick-details + h2 + p {
    font-size: 16px;
    line-height: 1.5;
}
#ProductMainContents1 .sys_left,
#ProductMainContents1 .sys_right {
    width: 100%;
    clear: both;
}
#ProductMainContents1 .sys_content .sys_cover-image {
    text-align: center;
    margin-bottom: 20px;
}
#ProductMainContents1 .sys_content .sys_cover-image a {
    font-size: 12px;
    display: block;
}
#ProductMainContents1 .sys_content dl {
	border-top: 1px solid #eeeeee;
	padding-top: 10px;
}
#ProductMainContents1 .sys_content dt {
    float: left;
    font-size: 14px;
    width: 50%;
}
#ProductMainContents1 .sys_content dd {
    font-size: 14px;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    display: block;
    text-align: left;
    font-weight: 600;
    border-bottom: 1px solid #eeeeee;
}
#ProductMainContents1 .sys_content #quick-details {
    padding: 28px 0 0 0;
}
#ProductMainContents1 .sys_content #quick-details .sys_links-label,
#ProductMainContents1 .sys_content #quick-details .sys_links-items {
    float: left;
}
#ProductMainContents1 .sys_content #quick-details .sys_links-label {
    margin-right: 10px;
}

#ProductMainContents1 .sys_content #quick-details .sys_links-items p {
    margin: 6px 0 6px 0;;
}

#ProductMainContents1 .sys_content #quick-details .sys_links-items p:first-child {
    margin-top: 0px;
}

/* REVIEWS */
#ProductMainContents1 h3,
.sys_deliveryAndReturns h3 {
    font-size: 21px; /* mobile size */
    line-height: 1.5;
    font-weight: normal;
    border-top: solid 1px #c8c8c8;
    padding-top: 20px;
    margin: 30px 0 13px 0;
}
.sys_deliveryAndReturns {
    background: url(/siteelements2/Img/Brand2016/pearson-delievery-icon.svg) no-repeat;
    background-size: 70px 42px;
    background-position-x: right;
    background-position-y: 15px;
}
.sys_deliveryAndReturns p {
	font-size: 16px;
	line-height: 24px;
}

/*CUSTOMER REVIEWS*/
#divThankYou,
#divPressReviews {
    margin-bottom: 15px;
}

#divCustomerReviews {
    background: url(/siteelements2/Img/Brand2016/pearson-comment-icon.svg) no-repeat;
    background-size: 70px 48px;
    background-position-x: right;
    background-position-y: 15px;
}

#divCustomerReviews .sys_product-contain {
    margin: 0 0 20px 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #eeeeee;
    position: relative;
    border-top: 1px solid #eeeeee;
    padding-top: 20px;
}
#divCustomerReviews .sys_product-contain:after { /* clear floats */
   content: "";
   display: block; 
   clear: both; 
}
#divCustomerReviews .sys_product-contain + .sys_product-contain {
	padding-top: 0;
	border-top: 0;
}

#divCustomerReviews .sys_product-contain .sys_identity {
    margin-bottom: 15px;
    font-size: 12px;
}
#divCustomerReviews .sys_product-contain .sys_comment {
    font-size: 18px;
    line-height: 26px;
}
#divCustomerReviews .sys_product-contain .sys_comment p:before,
#divCustomerReviews .sys_product-contain .sys_comment p:after {
    content: '"';
    display: inline;
}
#divCustomerReviews .sys_product-contain .sys_identity span {
    font-size: 14px;
}
.addReview .replaced {
	display: none;
}
.addReview .selectReplacement  {
	position: relative;
	list-style: none;
	width: 96px;
	height: 15px;
	background: transparent url(/siteelements2/img/common/stars/stars.gif) no-repeat -100px 0;
	margin: 0;
	padding: 0;
}
.addReview ul.worst {
	 background-position: -80px 0;
}
.addReview ul.bad {
	 background-position: -60px 0;
}
.addReview ul.fair {
	 background-position: -40px 0;
}
.addReview ul.good {
	 background-position: -20px 0;
}
.addReview ul.best {
	 background-position: 0 0;
}
.addReview .selectReplacement li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
.addReview .selectReplacement li a {
	display: block;
	position: absolute;
	width: 16px;
	height: 14px;
	text-indent: -9999px;
	overflow: hidden;
	z-index: 9999;
}
.addReview .selectReplacement li.worst a {
	 left: 0;
}
.addReview .selectReplacement li.bad a {
	 left: 20px;
}
.addReview .selectReplacement li.fair a {
	 left: 40px;
}
#addReview .selectReplacement li.good a {
	 left: 60px;
}
.addReview .selectReplacement li.best a {
	 left: 80px;
}
.addReview .selectReplacement li a:hover {
	background: transparent url(/siteelements2/img/common/stars/star.gif) left top repeat-x;
	left: 0;
	z-index: 999;
}
.addReview .selectReplacement li.worst a:hover {
	 width: 20px;
}
.addReview .selectReplacement li.bad a:hover {
	 width: 40px;
}
.addReview .selectReplacement li.fair a:hover {
	 width: 60px;
}
.addReview .selectReplacement li.good a:hover {
	 width: 80px;
}
.addReview .selectReplacement li.best a:hover {
	 width: 96px;
}





/* @end */
/* @group 'you may also like modules */
/* styles for 'you may also like' modules */
.sys_result  {
	border-bottom: 1px solid #99aece;
	float: left;
	clear: both;
	padding: 1px 0 16px 0;
	width: 591px;
}
.sys_result.sys_last {
	border: 0;
	margin-bottom: 50px;
}
.sys_result h2 {
	line-height: 1.15em;
	font-size: 1.8em;
}
.sys_result p {
	line-height: 1.65em;
	font-size: 1.15em;
	margin:0;
}
.sys_result .sys_thumbnail {
	width: 80px;
	padding-top: 19px;
	float: left;
}
.sys_result .sys_summary {
	width: 342px;
	float: left;
	padding: 0 45px 0 8px;
}
.sys_result .sys_price {
	width: 115px;
	float: left;
	padding-top: 17px;
	text-align: right;
	font-weight: bold;
	font-size: 2.3em;
	color: #666;
	line-height: 1.75em;
}

.sys_series {
	background: url(/siteelements2/img/common/series.gif) 0 0 no-repeat;
	padding: 1px 0 1px 27px;
}
.sys_series a,.sys_series a:visited {
	color: #999;
	text-decoration: underline;
}
.sys_series a:hover {}
.sys_complete-series {
	background: url(/siteelements2/img/common/series.gif) 0 0 no-repeat;
	padding: 1px 0 1px 22px;
	text-transform: uppercase ;	
}






/* Remove the horizontal anchor links from the page */
#series-main .wrap #mainContent ul.internal {display: none;}











#individualcontent .sys_add-basket a {
	background: url(/siteelements2/img/common/add-basket.jpg) 0 0 no-repeat;
	width: 321px;
	height: 64px;
	display: block;
	text-indent: -9999em;
	margin: 8px 0 16px 0;
}
#individualcontent .sys_add-basket a:hover {
	background: url(/siteelements2/img/common/add-basket.jpg) 0 -64px no-repeat;
}
#individualcontent .sys_order-copy a {
	background: url(/siteelements2/img/common/evaluation-copy.jpg) 0 0 no-repeat;
	width: 283px;
	height: 40px;
	display: block;
	text-indent: -9999em;
	margin: 8px 0 11px 17px;
}
#individualcontent .sys_order-copy a:hover {
	background: url(/siteelements2/img/common/evaluation-copy.jpg) 0 -40px no-repeat;
}
#individualcontent .sys_first-review {
	margin: 20px 0 12px -1px;	
}
#individualcontent .sys_first-review a {
	background: url(/siteelements2/img/common/first-review.jpg) 0 0 no-repeat;
	width: 242px;
	height: 40px;
	display: block;
	text-indent: -9999em;
}
#individualcontent .sys_first-review a:hover {
	background: url(/siteelements2/img/common/first-review.jpg) 0 -40px no-repeat;
}


/* @end */
/* @group individual product */
/* styles for individual product - not in series pages */
.sys_pdf {
	background: url(/siteelements2/img/common/pdf-icon.gif) 0 0 no-repeat;
	padding:1px 0 1px 25px;
}

.sys_product-contain .sys_video {
	margin: 18px 20px 18px 18px;
	float: left;
	border: 1px solid #ccc;
}
.sys_product-contain .sys_summary {
	margin: 18px 0 5px 0;
	float: left;
	width: 320px;
}
.sys_product-contain h4 {
	padding: 0 6px 4px 2px;
	line-height: 1.15em;
	font-size: 1.7em;
	color: #506b90;
}

.sys_product-contain fieldset {
	margin: 20px;
	font-size: 1.35em;
	color: #666;
}
.sys_product-contain legend {
	color: #333;
	font-size: 1.4em;
	padding: 18px 0 12px 0;
	font-weight: bold;
}
.sys_product-contain label {
	padding: 12px 0 4px 1px;
}
.sys_product-contain input {
	border: 1px solid #999;
	padding: 5px;
	margin:2px 0 15px 0;
	width: 200px;	
}
.sys_product-contain input.sys_post {
	border: 0;
	height: 40px;
	margin: 0 0 0 109px;
}
.sys_product-contain input.sys_post:hover {
	border: 0;
	height: 40px;
	margin: -1px 0 0 108px;
}
.sys_product-contain textarea.sys_review {
	border: 1px solid #999;
	padding: 5px 5px 4px 5px;
	margin:2px 0 18px 0;
	font-size: 0.9em;
	color: #333;	
	height: 132px;
	width: 300px;
	font-family: "Trebuchet MS", Trebuchet, "Lucida Grande", Verdana, Sans-serif;
}
.sys_product-contain form .sys_form-left {
	float: left;
	width: 235px;
}
.sys_product-contain form .sys_form-right {
	float: left;
	width: 200px;
	min-height: 245px;
}

/* @end */


/* Remove the horizontal anchor links from the page */
#series-main #mainContent ul.internal {display: none;}

a.sys_view-all-products {padding-left: 15px;}

/* HIDDEN CONTENT */
.sys_OriginalContent {display: none;}

/* Fixes */
.sys_left.sys_cover-image a {float: left; clear: left;}





/* Small Devices, Tablets */
@media only screen and (min-width : 480px) {

    .sys_tabbedarea .sys_tabbedarea-navigation a {
        display: inline-block;
        margin: 0 5px 0 0;
    }

    #ProductMainContents1 .sys_content .sys_left,
    #ProductMainContents1 .sys_content .sys_right {
        float: left;
        width: 65%;
        clear: none;
    }
    #ProductMainContents1 .sys_content .sys_left {
        margin-right: 5%;
        width: 30%;
    }

    #divCustomerReviews .sys_product-contain .sys_identity,
    #divCustomerReviews .sys_product-contain .sys_comment {
        float: left;
    }
    #divCustomerReviews .sys_product-contain .sys_identity {
        width: 25%;
    }
    #divCustomerReviews .sys_product-contain .sys_comment {
        width: 65%;
        margin-left: 10%;
    }
    #ProductMainContents1 h3,
	.sys_deliveryAndReturns h3 {
		font-size: 24px;
        margin: 35px 0 18px 0;
	}
	.sys_box-blue h4,
	.sys_box-yellow h4 {
		font-size: 26px;
	}
    
}
@media only screen and (min-width : 768px) {
    
    #branding + #series-nav {
		margin-top: -16px;
	}
	#branding + #series-nav .sys_backToSeriesHomeLink {
		display: block;
	}
    #series-main {
		margin-top: 30px;
	}
    div.sys_product .thumbWrapper {
        float: left;
        margin: 0;
    }
    .sys_productInfo {
        margin-left: 125px;
    }

}
@media only screen and (min-width : 1200px) { 

	#wrapper {
		padding-top: 148px;
	}
	#series-nav li {
		float: left;
		border-right: solid 1px #ffffff;
	}
	#series-nav li a,
	#series-nav li a:visited {
		width: auto;
	}
	#series-nav ul.sys_simpleListMenu {
		display: block;
		background: #eeeeee;
	}
	#series-nav #series-nav-mobile-head {
		display: none;
	}
	#series-wrap  #secondaryContent .sys_OverviewSecondaryContentWrapper,
	#series-wrap  #secondaryContent .sys_StructureSecondaryContentWrapper,
	#series-wrap  #secondaryContent .sys_CaseStudySecondaryContentWrapper,
	#series-wrap  #secondaryContent .sys_ResourcesSecondaryContentWrapper,
	#series-wrap  #secondaryContent .sys_SoftwareSecondaryContentWrapper,
	#series-wrap  #secondaryContent .sys_FreeSamplesSecondaryContentWrapper {
		margin-top: 35px;
	} 
}